/* 
    Document   : slider
    Created on : 1 sept. 2013, 19:44:56
    Author     : ali
    Description:
        Purpose of the stylesheet follows.
*/
.swipe {
    background: none;
    overflow: hidden;
    visibility: hidden;
    position: relative;
    -moz-box-shadow: 4px 4px 10px 0px #9b9b9b;
    -webkit-box-shadow: 4px 4px 10px 0px #9b9b9b;
    -o-box-shadow: 4px 4px 10px 0px #9b9b9b;
    box-shadow: 4px 4px 10px 0px #9b9b9b;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
.swipe-wrap {
    overflow: hidden;
    position: relative;
    background: transparent;    
}
.swipe-wrap > div {
    float:left;
    width:100%;
    position: relative;
}

.wrap{
    float: left;
    overflow: hidden!important;
    position: relative;
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    border-radius: 10px;
}

.swipe-image{
    width:100%;
    display:block;
    overflow:hidden;

}

.swipe-text{
    font-size:10px;
    text-transform:uppercase;
    background-color:rgba(0,0,0,0.8);
    color:#FFFFFF;
    margin-top:-32px;
    text-align:center;
    max-width:100%;
    display:block;
    overflow:hidden;
    padding-top:5px;
    padding-bottom:5px;
    /* height: 17px; */
}


.swipe-text{
    margin: 0px;
    height: 40px;
    font-size:10px!important;
    color:#FFFFFF;
    background-color: rgba(0, 0, 0, 0.4);
    text-shadow:none;
    color:#FFF!important;
    position:relative;
    padding-top:6px;
    z-index:9999;
    margin-top: -50px;
    padding-bottom:15px;
    font-weight:400;
}
.swipe-text-contener{
    background-color: rgba(0, 0, 0, 0.4);
    max-width: 100%;
    height: 40px;
    position: relative;
    z-index:100;
    margin-top: -40px;
    overflow: hidden;
}
.swipe-text-contener span{
    width: 80%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    text-shadow: none;
    padding-left: 4px;
    padding-top: 4px;
    font-size: 14px;
    font-weight: bold;
    color: #FFFFFF;
}
#swipe-position{
    height: 14px;
    position: absolute;
    z-index: 999;
    bottom: 0;
    right: 0;
    width: 100%;
    padding-right: 5px;
}
.swipe-position-element{
    width: 7px !important;
    height: 6px !important;
    background: url(../images/puce.png) 0 0 no-repeat;
    display: block;
    float: right;
    padding-left: 4px;
}
.swipe-position-element.selected{
    background: url(../images/puce-selected.png) 0 0 no-repeat;
}

#slider-pre, #slider-sui{
    text-decoration: none;
    display: block;
    margin-top: 1em;
    padding: 10px 20px;
    background: #dcdcdc;
    text-shadow: none;

    font-size: 14px;
    font-weight: bold;
    color: coral;
}
#slider-pre{
    float: left;
}
#slider-sui{
    float: right;
}
